WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Flexo Archives Widget] 2.7.1 compatibility?

[Plugin: Flexo Archives Widget] 2.7.1 compatibility?

  • This seems to work fine in WordPress 2.7.1 except that using ie7, I get status bar errors on all the admin pages. The following are the errors on the dashboard:

    Line: 173
    Char: 4
    Error: ‘0.parentNode’ is null or not an object
    Code: 0
    URL: (edited here)/wp-admin/

    Line: 228
    Char: 40
    Error: Object doesn’t support this property or method
    Code: 0
    URL: (edited here)/wp-admin/

    They all go away if the plugin is deactivated.

    Is it possible to fix this?

    http://wordpress.org/extend/plugins/flexo-archives-widget/

  • The topic ‘[Plugin: Flexo Archives Widget] 2.7.1 compatibility?’ is closed to new replies.
Skip to toolbar